/* AD Addition 26-4-23 */

@media only screen and (min-width: 1440px) {
    .page {
      padding: 0 2em;
    }
  }
  
  @media only screen and (max-width: 544px) {
    /*(max-width: 544px)*/
    .discover-products .image-holder .blackout h3,
    .discover-products .middle .blackout h3 {
      font-family: "DaxPro-WideMedium";
      font-size: 0.6125rem;
      line-height: 0.9375rem;
      min-width: 73%;
    }
  
    .discover-products .category-tile.image-holder {
      max-height: 88px;
    }
  
    .discover-products a .h-100.category-tile.middle {
      max-height: 185px;
    }
  }
  
  @media only screen and (min-width: 768px) {
    /*(min-width: 768px)*/
    .discover-products .products-heading h3 {
      font-size: 30px;
      letter-spacing: 2px;
    }
  
    .discover-products a .category-tile.image-holder {
      min-height: 212px;
    }
  }
  
  @media only screen and (min-width: 1024px) {
    /*(min-width: 1024px)*/
    .discover-products .products-heading h3 {
      font-size: 36px;
      letter-spacing: 2px;
      line-height: 48px;
    }
  }
  
  .discover-products {
    font-family: DaxPro-WideMedium;
  }
  
  .discover-products .row.home-main-categories {
    margin: 5em 0;
  }
  
  .discover-products .item:hover .blackout {
    background-color: rgba(0, 0, 0, 0.4);
  }
  
  .discover-products .category-tile {
    overflow: hidden;
    min-height: 88px;
    max-height: 250px;
    position: relative;
    font-family: DaxPro-WideMedium;
  }
  
  .discover-products .h-100.category-tile.middle {
    max-height: 525px;
  }
  
  /* @media only screen and (max-width: 1199px) { */
  .discover-products .category-tile .blackout {
    display: block;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    transition: all 0.3s;
    margin: 0;
  }
  /* } */
  
  /* @media only screen and (max-width: 1199px) { */
  .discover-products .blackout h3 {
    color: white;
    font-size: 26px;
    font-weight: 500;
    opacity: 1;
    font-family: inherit;
    position: relative;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  /* } */
  
  .discover-products .category-tile img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    height: inherit;
  }
  
  .discover-our-products .discover-products .blackout .hp-category-message span {
    display: block;
    padding: 15px 45px 15px 32px;
  }
  
  .discover-products .category-tile:hover .blackout {
    background-color: rgba(0, 0, 0, 0.4);
  }
  
  .discover-products .category-tile:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  
  .discover-products .col a div {
    position: relative;
    overflow: hidden;
    z-index: 1;
    min-height: auto;
  }
  
  .discover-products .products-heading {
    font-size: 26px;
    line-height: 31px;
    letter-spacing: 1.7px;
    font-family: DaxPro-WideRegular;
    color: #53565a;
    font-weight: normal;
  }
  
  .col.text-center.products-heading h3 {
    font-family: inherit;
    text-transform: uppercase;
  }
  /* @media only screen and (max-width: 1199px) { */
  .discover-our-products
    .discover-products
    .blackout
    .hp-category-message
    span.mobile {
    display: block;
  }
  .discover-our-products
    .discover-products
    .blackout
    .hp-category-message
    span.desktop {
    display: none;
  }
  @media only screen and (max-width: 544px) {
    .discover-our-products
      .discover-products
      .blackout
      .hp-category-message
      span.desktop {
      padding: 5px 16px 5px 4px;
      margin: auto;
    }
  }
  /* } */
  
  /* @media only screen and (min-width: 1200px) { */
  .discover-products .category-tile .blackout {
    display: block;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: unset;
    z-index: 2;
    transition: all 0.3s;
    margin: 0;
  }
  .discover-products .blackout h3 {
    max-width: 90%;
    float: none;
    position: absolute;
    top: auto;
    bottom: 14px;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    display: inline-block;
    box-shadow: 4px 2px 19px 0 rgba(0, 0, 0, 0.21);
    width: fit-content;
    margin-bottom: 0;
    padding: 0;
    background-color: #fff;
    line-height: 1.29;
    font-family: "DaxPro-WideBold";
    letter-spacing: normal;
    font-size: 14px;
    color: #53565a;
  }
  .discover-our-products
    .discover-products
    .blackout
    .hp-category-message::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 22px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 9px;
    height: 15px;
    background: center / contain
      url(//cdn-x.omniconvert.com/public/uploads/2020-11/9980de5cc841da553e4569ca5c08f411.svg)
      no-repeat;
  }
  @media only screen and (max-width: 544px) {
    .discover-our-products
      .discover-products
      .blackout
      .hp-category-message::after {
      top: 49%;
      right: 4px;
      height: 10px;
    }
  }
  .discover-our-products
    .discover-products
    .blackout
    .hp-category-message
    span.mobile {
    display: none;
  }
  .discover-our-products
    .discover-products
    .blackout
    .hp-category-message
    span.desktop {
    display: block;
  }
  /* } */
  
  /* ==========================================================================
       Offers
       ========================================================================== */
  figure.overlay {
    position: relative;
    width: 100%;
    z-index: 1;
    text-align: center;
  }
  
  figure.overlay img {
    width: 100%;
  }
  
  .text-centered {
    margin: 0 auto;
    width: 75%;
  }
  
  figure.overlay figcaption {
    position: absolute;
    z-index: 1000;
    height: 100%;
    width: 100%;
    top: 0;
    padding: 15% 25px 0 65%;
  }
  
  @media only screen and (max-width: 600px) {
    figure.overlay {
      font-size: 4px;
    }
  
    .spring {
      font-size: 0.5rem;
    }
  
    #nasa {
      margin-top: 0px !important;
    }
  }
  
  .t-banner {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
  }
  
  .t-banner-img {
    width: 100% !important;
  }
  
  .dropdown-paragraph {
    margin-left: 30px;
  }
  
  #nasa {
    float: right;
    margin-top: 200px;
  }
  
  #main-accordion {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  
  #sleep-system {
    padding-top: 200px;
  }
  
  .accordion {
    margin: 3.125rem 0;
  }
  
  .accordion .card {
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-radius: 0;
  }
  
  .accordion .card .btn-link {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 1rem;
    color: #53565a;
    text-transform: uppercase;
  }
  
  .accordion .card .btn-link:hover,
  .accordion .card .btn-link:focus {
    text-decoration: none;
  }
  
  .accordion .card .card-header .btn-link {
    width: 100%;
  }
  
  .accordion .card .card-header .btn-link .heading-left {
    width: 93%;
    display: inline-block;
    text-align: left;
  }
  
  .accordion .card .card-header .btn-link .heading-right {
    width: 4%;
  }
  
  .accordion .card .card-header .btn-link .heading-right .fa-minus {
    transition: all 0.5s linear;
    display: inline-block;
  }
  
  .accordion .card .card-header .btn-link .heading-right .fa-plus {
    display: none;
  }
  
  .accordion .card .card-header .btn-link.collapsed .heading-right .fa-minus {
    display: none;
  }
  
  .accordion .card .card-header .btn-link.collapsed .heading-right .fa-plus {
    display: inline-block;
  }
  
  .accordion .card .card-body .card {
    border: none;
  }
  
  .accordion .card .card-body .card .card-header {
    border: none;
  }
  
  .accordion .card .card-body .card .card-header .btn-link {
    font-family: DaxPro-WideBold, DaxBold;
    font-size: 0.875rem;
    color: #53565a;
  }
  
  .accordion .card.border-visible {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  }
  
  /* XHR Forms */
  
  .form-xhr .message {
    font-size: small;
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 0.5rem 1rem;
    background: #d9534f;
    color: #ffffff;
    border-radius: 0.125rem;
    margin-top: 0.2rem;
    margin-bottom: 0;
  }
  
  .form-xhr .message:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    border-bottom: 0.5rem solid #d9534f;
    position: absolute;
    bottom: 100%;
  }
  
  .form-xhr button:hover {
    cursor: pointer;
  }
  
  /* Brand Page */
  
  .brand-page ul {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.8125rem;
    color: #53565a;
    line-height: 1.25rem;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .brand-page ul li {
    background: url(../images/brand_page/icon-check.svg) no-repeat 0 3px;
    background-size: 16px 12px;
    padding-left: 28px;
    margin-bottom: 0.5rem;
  }
  
  .brand-page header {
    background: #53565a;
    color: #fff;
    position: relative;
  }
  
  .brand-page header > div {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -80%);
    -moz-transform: translate(-50%, -80%);
    transform: translate(-50%, -80%);
  }
  
  .brand-page header h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 1.2;
  }
  
  .brand-page section {
    max-width: 1280px;
    margin: 0 auto;
  }
  
  .brand-page .content {
    padding: 1.5rem 1rem;
  }
  
  .brand-page .content h2 {
    text-align: center;
    font-size: 1.4rem;
  }
  
  .tabbed-carousel .tabs .tab-item {
    background: #efefef;
    padding: 1rem 0.5rem;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2;
    justify-content: center;
    flex-direction: column;
    display: flex;
  }
  
  .tabbed-carousel .tabs .tab-item.active {
    background: #53565a;
    color: #fff;
  }
  
  .tabbed-carousel .tabs .tab-item:after {
    content: "";
    border-left: 1px solid #ccc;
    display: block;
    position: absolute;
    left: 0;
    top: 0.5rem;
    bottom: 0.5rem;
  }
  
  .tabbed-carousel .tabs .tab-item.active:after,
  .tabbed-carousel .tabs .tab-item.active + .tab-item:after,
  .tabbed-carousel .tabs .tab-item:first-child:after {
    display: none;
  }
  
  .brand-page footer {
    text-transform: uppercase;
  }
  
  @media (min-width: 768px) {
    .brand-page header h1 {
      font-size: 2.25rem;
    }
  
    .brand-page .graphic {
      padding: 1rem 0.5rem;
    }
  
    .brand-page .content {
      padding: 1rem 1rem;
    }
  
    .brand-page section .content h2 {
      text-align: left;
      font-size: 1.625rem;
    }
  }
  
  @media (min-width: 1024px) {
    .brand-page .graphic {
      padding: 1rem 2rem;
    }
  
    .brand-page .content {
      padding: 1rem 4rem;
    }
  
    .tabbed-carousel .tabs .tab-item {
      padding: 1rem 1.5rem;
    }
  }
  
  @media (min-width: 1440px) {
    .brand-page .graphic {
      padding: 1rem 3rem;
    }
  
    .brand-page .content {
      padding: 1rem 6rem;
    }
  }
  
  /* ==========================================================================
       Start Template Fixes - These need to be merged into the template css
       ========================================================================== */
  
  /* ==== START HOME === */
  
  .minicart-quantity {
    margin-left: -5px;
  }
  
  .menu-wrapper .minicart {
    padding-left: 0px;
    margin-right: 10px;
  }
  
  .site-search form {
    padding-right: 0;
  }
  
  .icons .site-search {
    padding-right: 0.6125rem;
  }
  
  @media (min-width: 1024px) {
    .amp-ca-slider .amp-dc-dots {
      top: 91%;
    }
  }
  
  .home-tabs {
    margin-top: 80px;
  }
  
  .shop-button-container .button-md {
    padding: 0.375rem 1.4rem;
  }
  @media only screen and (min-width: 768px) {
    .discover-products a .category-tile.image-holder {
      min-height: 246px;
    }
  }
  .discover-products .h-100.category-tile.middle {
    max-height: 540px;
  }
  .discover-products .col-6 {
    padding-right: 13px !important;
  }
  @media only screen and (min-width: 1024px) {
    .discover-products .products-heading h3 {
      line-height: 60px;
    }
  }
  @media only screen and (max-width: 768px) {
    .discover-our-products {
      margin-top: 20px;
    }
    .page .discover-our-products div {
      padding: 0 !important;
      margin: 0 !important;
      max-height: initial !important;
    }
  
    .page .discover-our-products .category-tile {
      border: 5px solid white;
    }
    .page .discover-our-products h3 {
      font-size: 1.625rem;
      line-height: 1.9375rem;
    }
  }
  @media only screen and (min-width: 768px) {
    .discover-products .pb-sm-4,
    .py-sm-4,
    .discover-products .pb-4 {
      padding-bottom: 28px !important;
    }
  }
  
  @media only screen and (min-width: 550px) and (max-width: 768px) {
    .discover-our-products {
      margin-top: 90px;
    }
  }
  /* 1 pixel issue with higlighted tab */
  .home-tabs .home-page-mattresses-tabs .mattresses-tabs .nav-item:after {
    margin-right: -1px;
  }
  /* Wrong tick icon */
  .content-with-buttons .home-content li:before,
  .content-with-buttons ul li:before {
    background: url(../images/svg-sprite.svg) no-repeat;
    display: inline-block;
    background-position: -328px -123px;
    content: "";
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
  }
  /* two much padding */
  @media (min-width: 1200px) {
    .two-columns-banner .col-text {
      padding-top: 5.5rem;
    }
  }
  /* Swiper */
  .swiper-container div.price {
    color: #131313;
  }
  .home-main-carousel .swiper-slide .range .price-range-from {
    color: #898e95;
  }
  @media (min-width: 1024px) {
    .swiper-slide {
      height: 70%;
    }
  }
  .swiper-button-next:hover .icon {
    background: url(../images/svg-sprite.svg) no-repeat;
    background-position: -385px -119px;
  }
  .swiper-button-prev:hover .icon {
    background: url(../images/svg-sprite.svg) no-repeat;
    background-position: -385px -9px;
  }
  .swiper-button-next,
  .swiper-button-prev {
    top: 50%;
    margin-top: calc(-5% + 55px);
  }
  
  /* ==== end HOME === */
  
  /* ==== start GLOBAL === */
  /* Buttons spacing */
  .content-with-buttons .content-buttons div:first-child {
    padding-right: 0.6rem;
  }
  .btn-black {
    background-color: #131313 !important;
    color: #fff !important;
  }
  
  /*Grey out Add to Cart button*/
  .button-black:disabled,
  div.product-detail .add-to-cart:disabled,
  div.product-detail .add-to-cart-global:disabled,
  .button-black:hover:disabled,
  div.product-detail .add-to-cart:hover:disabled,
  div.product-detail .add-to-cart-global:hover:disabled {
    background: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    cursor: default;
  }
  
  .button-black:disabled .add-to-cart-text,
  div.product-detail .add-to-cart:disabled .add-to-cart-text,
  div.product-detail .add-to-cart-global:disabled .add-to-cart-text {
    color: rgba(255, 255, 255, 0.4);
  }
  /*End of Grey out Add to Cart Button*/
  
  /* Add spacing betweenn Add to Cart and Wishlish*/
  div.product-detail .wishlist-add {
    margin-left: 10px;
  }
  
  @media (min-width: 1200px) {
    .navbar.bg-inverse .navbar-nav .nav-link {
      font-size: 1em;
    }
  }
  @media (min-width: 1200px) {
    .home-footer-banner {
      min-height: 21em;
    }
  }
  .breadcrumb {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.7rem;
    color: #53565a;
    line-height: 1.25rem;
  }
  /* ==== end GLOBAL === */
  
  /* ==== start PRODUCTS === */
  p.pre-tick {
    margin-bottom: 5px;
  }
  
  p.pre-tick:before,
  .dropdown-paragraph .pre-tick:before {
    background: url(../images/svg-sprite.svg) no-repeat;
    display: inline-block;
    background-position: -328px -123px;
    content: "";
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
  }
  
  @media (min-width: 768px) {
    .attribute label {
      margin-bottom: 2px;
    }
  }
  .top-product-info .quantity label {
    text-transform: uppercase;
  }
  .top-product-info .input-number-quantity-selector {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.9rem;
    color: #53565a;
    line-height: 1.25rem;
  }
  .top-product-info .modal-opener {
    padding-right: 0;
  }
  
  .thickness-guide-container h4 {
    margin-top: 30px;
    margin-bottom: 1.7rem;
  }
  .thickness-guide-container h5 {
    margin-bottom: 1rem;
    border-bottom: 0px solid;
    padding-bottom: 0.85rem;
  }
  .thickness-guide-container ul {
    padding-left: 0.9rem;
    margin: 0;
    list-style-position: outside;
  }
  .thickness-guide-container li {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    margin-bottom: 0.95rem;
    font-size: 0.725rem;
    line-height: 1rem !important;
  }
  .thickness-guide-container {
    padding: 0.1rem 2rem 2.5rem 2rem;
  }
  
  @media (min-width: 1200px) {
    .amp-top-link-wrapper .amp-top-link {
      padding-left: 35px;
    }
    .amp-top-link-wrapper .amp-top-link-img .amp-dc-image {
      padding: 13px 0px;
    }
    .amp-top-link-wrapper .amp-top-link-img .roundel-wrap {
      width: 5.7rem;
      height: 5.7rem;
      min-height: 5.7rem;
      border: solid 0.4rem #fff;
    }
    .amp-top-link-wrapper.show-pointer .amp-top-link-img .roundel-wrap {
      width: 5.7rem;
      height: 5.7rem;
      min-height: 5.7rem;
      border: solid 0.4rem #fff;
    }
    .amp-top-link-wrapper .amp-top-link-img .amp-dc-image img {
      width: 3.3rem;
      height: 3.3rem;
    }
    .bottom-product .amp-top-link-wrapper .amp-top-link .amp-link-text {
      text-transform: uppercase;
    }
  }
  /* ==== start CATEGORY === */
  
  @media (min-width: 768px) {
    .product-cards .product-card {
      margin-right: 35px;
      margin-bottom: 15px;
    }
    .product-cards
      .product-card
      .card-details
      .content-with-buttons
      .content-header {
      min-height: 1em;
    }
    .card-image .softness {
      display: flex;
      align-items: center;
      justify-content: center;
      top: 0;
      height: 4em;
    }
  }
  .product-card-content .content-with-buttons .price-value {
    font-size: 1.3em;
  }
  @media (min-width: 1200px) {
    .product-cards {
      margin-top: 3.5em;
    }
  }
  
  /* Fix hanging indent for above price description checked list */
  .pricedescription .description {
    padding-left: 2.56rem;
    text-indent: -0.56rem;
  }
  .pricedescription .description .fa {
    padding: 0.3125rem 0 0;
  }
  .pricedescription .description div {
    padding-bottom: 0.2rem;
  }
  
  /* remove the gap between refinement list and product grid */
  @media (max-width: 1200px) {
    .grid-item {
      min-width: 18.75rem;
    }
  }
  @media (min-width: 1200px) {
    .grid-item .product-tile {
      max-width: 100%;
    }
    .grid-header {
      padding-right: 1em;
    }
  }
  .refinement-bar .results-count-wrapper {
    text-align: left;
  }
  .product-card-content .content-with-buttons .content-subheader {
    font-weight: 400;
    font-family: DaxPro-WideMedium, DaxMedium;
    color: #53565a;
  }
  .product-card-content .card-details ul {
    margin-top: 1em;
  }
  .cat-text-banner {
    background: #fff;
  }
  .cat-text-banner .cat-info {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.8125rem;
    color: #53565a;
    padding: 0 10%;
  }
  
  /* ==== end CATEGORY === */
  
  /* ==== start PDP === */
  
  div.product-detail .btn-number.fa-chevron-up:before {
    content: "";
    background: url(../images/svg-sprite.svg) no-repeat;
    display: inline-block;
    background-position: -185px -192px;
    width: 15px;
    height: 8px;
  }
  div.product-detail .btn-number.fa-chevron-down:before {
    content: "";
    background: url(../images/svg-sprite.svg) no-repeat;
    display: inline-block;
    background-position: -209px -192px;
    width: 15px;
    height: 8px;
  }
  .top-product-info .quantity-selector-container {
    margin-left: 2em;
  }
  .top-product-info .add-to-wishlist.add:after {
    background: url(../images/svg-sprite.svg) no-repeat -329px -8px;
    width: 20px;
    height: 18px;
    display: block;
    content: "";
    margin: 0 auto;
  }
  .bottom-product .amp-top-link-wrapper .amp-top-link {
    padding-left: 15px;
  }
  .bottom-product .amp-top-link-wrapper .amp-link-text:after {
    background: url("../images/svg-sprite.svg") no-repeat -237px -192px;
    width: 4px;
    height: 7px;
  }
  @media (min-width: 768px) {
    .amp-top-link-wrapper.active:after {
      bottom: 0;
      top: auto;
      left: 50%;
      margin-left: -30px;
    }
  }
  .bottom-product .longDescr .main {
    padding: 1em;
  }
  .bottom-product .longDescr {
    margin-top: 8em;
  }
  .accordion .card .card-header .btn-link .heading-left {
    font-size: 1.4em;
    line-height: 3rem;
  }
  @media (min-width: 1024px) {
    .two-column-banner .banner-column {
      padding-right: 0 !important;
    }
  }
  div.product-detail .bubble-stars {
    padding-left: 15px;
  }
  div.product-detail .read-more-reviews {
    display: block;
    position: absolute;
    right: 0;
    margin-top: 1.875rem;
    text-transform: uppercase;
    border-bottom: none;
    line-height: 0.9rem;
    margin: 0em 4em;
    padding-right: 0;
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
  }
  div.product-detail .read-more-reviews:before {
    background: url(../images/svg-sprite.svg) no-repeat;
    background-position: -281px -188px;
    width: 9px;
    height: 14px;
    content: "";
    display: inline-block;
    margin-right: 0;
    line-height: 1.7rem;
    vertical-align: text-top;
    float: right;
    margin-left: 5px;
  }
  div.product-detail .read-more-reviews:after {
    content: "";
    color: #53565a;
    border-bottom: 0.01rem solid #53565a;
    width: 100%;
    height: 1px;
    display: block;
    padding-top: 5px;
  }
  @media (min-width: 1024px) {
    .home-footer-banner .col-lg-6 {
      padding-right: 0px !important;
    }
  }
  @media (max-width: 768px) {
    .footer-item .logo-column .logo {
      margin: 2em 0;
    }
  }
  .content-with-buttons ul {
    padding-left: 1rem;
  }
  .s-layout__content a {
    font-weight: 700;
  }
  .page-template-search-results .amp-ca-banner-subheader {
    text-transform: none !important;
  }
  @media (max-width: 1024px) {
    .s-layout__sidebar {
      display: none;
    }
  }
  .mobileBanners {
    display: none;
  }
  @media (max-width: 768px) {
    .mobileBanners {
      display: block;
    }
    .mobileBanners img {
      margin: 5px 0;
      width: 100%;
    }
  }
  
  /* ==========================================================================
       End Template Fixes - These need to be merged into the template css
       ========================================================================== */
  
  /* ==== BUYABLE PAGE SANDWICH GRAPHIC === */
  
  .mattress-sandwich-tabs {
    margin-bottom: 3rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .mattress-sandwich-tabs .mattresses-tabs {
    width: 100%;
    margin: 0 auto;
    border-bottom: none;
    -webkit-box-shadow: 0 -0.1875rem 5.5625rem -1.0625rem rgba(0, 0, 0, 0.21);
    box-shadow: 0 -0.1875rem 5.5625rem -1.0625rem rgba(0, 0, 0, 0.21);
  }
  .mattress-sandwich-tabs .tabs-header {
    padding-bottom: 1.875rem;
    line-height: 2.5rem;
  }
  .mattress-sandwich-tabs .mattresses-tabs .nav-item {
    position: relative;
    background-color: #fff;
    font-size: 0.5625rem;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
  }
  .mattress-sandwich-tabs .mattresses-tabs .nav-item .nav-link {
    font-family: DaxPro-WideMedium;
    font-size: 0.875rem;
    padding: 0.8125rem 1.125rem;
  }
  .mattress-sandwich-tabs .mattresses-tabs .nav-item .nav-link.active {
    background-color: #53565a;
    color: #fff;
    border-bottom: none;
  }
  .sandwich-content {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.8125rem;
    color: #53565a;
  }
  .sandwich-content h5 {
    letter-spacing: 0.1625rem;
    text-transform: uppercase;
    line-height: 1rem;
  }
  .sandwich-content p {
    margin-bottom: 0.5rem;
    line-height: 1rem;
  }
  .sandwich-content ul {
    padding-left: 0;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    list-style: none;
  }
  .sandwich-content ul li::before {
    background: url(../images/svg-sprite.svg) no-repeat;
    background-position: -328px -123px;
    content: "";
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
    padding-bottom: 0.4375rem;
  }
  .sandwich-content .tab-pane {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
  .sandwich-content .icon-container {
    padding-right: 0;
  }
  @media (min-width: 768px) {
    .mattress-sandwich-tabs .mattresses-tabs {
      width: 37.5rem;
    }
  }
  @media (min-width: 1024px) {
    .mattress-sandwich-tabs {
      padding-left: 5.25rem;
      padding-right: 5.25rem;
    }
  }
  @media (max-width: 767px) {
    .sandwich-content .icon-container img {
      width: 30px;
      float: right;
    }
    .sandwich-content .tab-pane {
      padding-right: 2rem;
    }
    .mattress-sandwich-tabs {
      margin-bottom: 2rem;
    }
  }
  @media (max-width: 1023px) and (min-width: 768px) {
    .sandwich-content .tab-pane {
      padding-left: 2rem;
    }
  }
  
  /* ==== END BUYABLE PAGE SANDWICH GRAPHIC === */
  
  #contact-form-input label.has-value {
    background: #fff;
    right: 1px;
    top: 1px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
  }
  
  /* == SEARCH  MOBILE == */
  .search-mobile {
    height: 4%;
  }
  
  /*
    Sidebar nav from 'customer-service-bar' content asset
    */
  
  .shop-sidebar {
    line-height: 1.25rem;
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.8125rem;
  }
  
  .shop-sidebar .decor-tempur {
    font-weight: 900;
    color: #000;
    margin-bottom: 0.125rem;
  }
  
  .shop-sidebar ul {
    list-style: none;
    padding-left: 20px;
  }
  
  /*
    Static page layout styles
    */
  
  .s-layout {
    width: 100%;
    min-height: 100vh;
    margin-left: 10%;
    max-width: 80%;
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.8125rem;
    color: #53565a;
    line-height: 1.25rem;
  }
  
  @media only screen and (min-width: 1025px) {
    .s-layout {
      display: flex;
    }
  }
  
  .s-layout__content {
    justify-content: center;
    align-items: center;
    flex: 1;
    margin-left: 20px;
  }
  
  .shift-r-2 {
    margin-right: -2rem;
  }
  
  .brand-font {
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 0.8125rem;
    line-height: 1.25rem;
    color: #53565a;
  }
  
  /* Added 2018-12-21 */
  
  .s-layout__content .lead {
    line-height: 1.5em;
  }
  .s-layout__content .card {
    border-radius: 0;
    border: none;
    padding-bottom: 1em;
  }
  .s-layout__content .card-header {
    border-bottom: none;
    background-color: #53565a;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 500;
    letter-spacing: 0.03125rem;
  }
  .s-layout__content .card-header a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
  }
  .s-layout__content .card-body {
    background-color: #ddd;
  }
  .s-layout__content .card-body ul {
    padding-left: 1rem;
    margin-bottom: 0;
  }
  .s-layout__content .card-body li {
    padding-bottom: 0.5rem;
  }
  .s-layout__content .no-break-spans span {
    white-space: nowrap;
    padding-right: 0.5rem;
    line-height: 1.5rem;
  }
  .s-layout__content .no-break-spans span:not(:first-child):before {
    content: "\25CF\00A0";
  }
  .s-layout__content .table.table-inform thead td {
    background-color: #ddd;
    font-weight: bold;
  }
  .s-layout__content .hover-img-swap img:last-child {
    display: none;
  }
  .s-layout__content .hover-img-swap:hover img:last-child {
    display: block;
  }
  .s-layout__content .hover-img-swap:hover img:first-child {
    display: none;
  }
  .s-layout__content .cloud-color {
    color: #4b82a8;
  }
  .s-layout__content .original-color {
    color: #e57200;
  }
  .s-layout__content .table-container {
    overflow-y: auto;
  }
  .s-layout__content .text-over-image-container {
    position: relative;
    margin-bottom: 1rem;
  }
  .s-layout__content .text-over-image {
    position: absolute;
    width: 100%;
    top: 45px;
    text-align: center;
    font-family: DaxPro-WideRegular;
    /* font-family: DaxPro-WideRegular, Dax-Regular; */
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: 0.03125rem;
  }
  
  /* Static content - Employment pages */
  
  .s-layout__content .card-header .employ-package-icon {
    margin-left: -1rem;
  }
  
  /* Static content - Charity/mental health page */
  
  .s-layout__content .mental-health-icon img {
    margin: 1rem;
  }
  .s-layout__content .mental-health-icon:before {
    content: "";
    display: block;
    height: 45px;
    margin-bottom: -45px;
    border-bottom: 1px solid #ccc;
  }
  .s-layout__content .mental-health-head {
    font-family: DaxPro-WideBold, DaxBold;
    font-size: 1rem;
  }
  .s-layout__content .mental-health-head.health-color {
    color: #c00607;
  }
  .s-layout__content .mental-health-head.environment-color {
    color: #71a842;
  }
  .s-layout__content .mental-health-head.attitude-color {
    color: #4c82a8;
  }
  .s-layout__content .mental-health-head.lifestyle-color {
    color: #e57010;
  }
  
  /* Static content - Bespoke mattress page */
  
  .s-layout__content .row.mattress-bespoke {
    border-bottom: 1px solid #ddd;
    text-align: center;
  }
  .s-layout__content .mattress-bespoke h3,
  .s-layout__content .mattress-bespoke h4 {
    letter-spacing: normal;
  }
  .s-layout__content .mattress-bespoke .mattress-image {
    padding: 0;
  }
  .s-layout__content .row.mattress-bespoke .width-header {
    border-bottom: 1px solid #ddd;
  }
  .s-layout__content .row.mattress-bespoke .width-header div {
    padding-top: 1rem;
  }
  .s-layout__content .table-mattress-size-codes td {
    width: 50%;
    vertical-align: bottom;
    line-height: 1.675rem;
    text-align: center;
  }
  @media (min-width: 768px) {
    .s-layout__content .row.mattress-bespoke {
      margin: 0;
    }
    .s-layout__content .mattress-bespoke .col-md-4:not(:last-child) {
      border-right: 1px solid #ddd;
    }
    .s-layout__content .row.mattress-bespoke .width-header {
      height: 100px;
    }
    .s-layout__content .table-mattress-size-codes {
      border-bottom: 1px solid #ddd;
    }
    .s-layout__content .table-mattress-size-codes td {
      width: 33.33%;
    }
  }
  
  /* End added 2018-12-21 */
  
  /* Sidebar */
  .s-sidebar__trigger {
    top: 0;
    left: 0;
    width: 100%;
    height: 4em;
  }
  
  .s-sidebar__trigger > i {
    display: inline-block;
    margin: 1.5em 0 0 1.5em;
    color: #f07ab0;
  }
  
  .s-sidebar__nav {
    top: 0;
    left: -15em;
    overflow: hidden;
    transition: all 0.3s ease-in;
    width: 15em;
    height: 100%;
  }
  
  .s-sidebar__nav:hover,
  .s-sidebar__nav:focus,
  .s-sidebar__trigger:focus + .s-sidebar__nav,
  .s-sidebar__trigger:hover + .s-sidebar__nav {
    left: 0;
  }
  
  .s-sidebar__nav ul {
    position: absolute;
    top: 4em;
    left: 0;
    margin: 0;
    padding: 0;
    width: 15em;
  }
  
  .s-sidebar__nav ul li {
    width: 100%;
  }
  
  .s-sidebar__nav-link {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 4em;
  }
  
  .s-sidebar__nav-link em {
    position: absolute;
    top: 50%;
    left: 4em;
    transform: translateY(-50%);
  }
  
  .s-sidebar__nav-link > i {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 4em;
    height: 4em;
  }
  
  .s-sidebar__nav-link > i::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  /* Mobile First */
  @media (min-width: 42em) {
    .s-layout__content {
      margin-left: 4em;
    }
  
    /* Sidebar */
    .s-sidebar__trigger {
      width: 4em;
    }
  
    .s-sidebar__nav {
      width: 4em;
      left: 0;
    }
  
    .s-sidebar__nav:hover,
    .s-sidebar__nav:focus,
    .s-sidebar__trigger:hover + .s-sidebar__nav,
    .s-sidebar__trigger:focus + .s-sidebar__nav {
      width: 15em;
    }
  }
  
  /* Sidebar */
  .s-sidebar__trigger {
    display: none;
  }
  
  .s-sidebar__nav {
    width: 15em;
  }
  
  .s-sidebar__nav ul {
    top: 1.3em;
  }
  
  /* Hack to get crossfade carousels back into Bootstrap 4.0 */
  
  .carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: 0.3s;
    transition-property: opacity;
  }
  
  .carousel-fade .carousel-item.active,
  .carousel-fade .carousel-item-next.carousel-item-left,
  .carousel-fade .carousel-item-prev.carousel-item-right {
    opacity: 1;
  }
  
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-right {
    opacity: 0;
  }
  
  .carousel-fade .carousel-item-next,
  .carousel-fade .carousel-item-prev,
  .carousel-fade .carousel-item.active,
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
  }
  
  /* Fixes 31/07/ */
  
  /* Sliders */
  .amp-ca-banner .amp-ca-banner-info-wrap {
    bottom: 15% !important;
  }
  
  /*Temp Font fix*/
  
  .navbar .nav-item .level-3 li a.dropdown-link {
    font-family: DaxPro-Regular;
  }
  
  .navbar .nav-item a.nav-link,
  .navbar .nav-item .dropdown-link {
    font-family: DaxPro-Regular;
  }
  
  /*******************/
  
  .bottom-product .longDescr {
    margin-top: 6em;
    padding: 0 1.35em;
  }
  .longDescr h2 {
    margin-top: 2em;
  }
  .bottom-product .longDescr {
    padding: 0 1.5em;
  }
  
  #FAQaccordion .card .card-header .btn-link .heading-left {
    line-height: 1.8125rem;
  }
  #FAQaccordion .card #accordion .btn-link .heading-left {
    font-size: 0.95rem;
    line-height: 1.5rem;
  }
  #FAQaccordion .card .card-header .btn-link {
    padding: 0;
  }
  #FAQaccordion .card .card-body .card .card-header .btn-link {
    text-transform: none;
    font-size: 0.75rem;
    font-family: DaxPro-WideRegular;
    font-size: 0.8125rem;
    letter-spacing: 0;
  }
  #FAQaccordion .card .card-body .card .card-header {
    padding: 0;
  }
  #FAQaccordion .card-body {
    padding: 1.25rem;
  }
  #FAQaccordion .card-body .card-body {
    padding: 0.25rem 2% 0.25rem 1.5%;
    width: 93%;
  }
  
  #FAQaccordion .card .card-header .btn-link .heading-right {
    vertical-align: top;
    display: inline-block;
    padding-top: 1px;
  }
  
  /*Tempur Sleep System*/
  .prodNotice {
    background: #f3f3f3;
    padding: 0.75em;
    font-family: DaxPro-WideMedium;
    margin: 0.75em 0 1em 0;
  }
  
  div.product-detail .attribute {
    padding-bottom: 5px;
  }
  .short-description p {
    line-height: 1.25rem !important;
  }
  
  .product-detail .attribute select {
    background-color: #fff;
    border: 1px solid;
  }
  
  .sandwich-content ul li::before {
    background: none;
    content: "";
    width: 0;
    height: 0;
    float: none;
    margin-right: 0;
    padding-bottom: 0;
  }
  
  .sandwich-content h5 {
    line-height: 1.15rem;
    margin: 0.25rem 0 0 0;
  }
  
  .sandwich-content ul {
    margin: 0.25em 0 1.25em 0;
  }
  
  .mattress-sandwich-tabs .mattresses-tabs .nav-item .nav-link {
    font-family: DaxPro-WideMedium;
    font-size: 0.875rem;
    padding: 0.8125rem 1.125rem 0.75em;
  }
  
  .mattress-sandwich-tabs .mattresses-tabs .nav-item .nav-link span small {
    opacity: 0.7;
    font-family: DaxPro-WideRegular;
  }
  .mattress-sandwich-tabs .mattresses-tabs .nav-item .nav-link.active {
    box-shadow: 0 5px 5px -2px rgba(0, 0, 0, 0.15);
  }
  div.product-detail .add-to-cart-pdp-container {
    max-width: none;
  }
  /*
    div.product-detail .add-to-cart-pdp-container, div.product-detail .wishlist-add {float: none;}
    div.product-detail .add-to-cart, div.product-detail .add-to-cart-global {box-shadow: 0 0.5rem 1rem -0.5rem rgba(0,0,0,0.5); padding: .85rem .75rem; transition-duration:0.1s;}
    div.product-detail .add-to-cart:hover, div.product-detail .add-to-cart-global:hover {background: #111;box-shadow: 0 0.5rem 1.25rem -0.5rem rgba(0,0,0,0.85);}
    div.product-detail .add-to-cart:active, div.product-detail .add-to-cart-global:active {box-shadow: 0 0 1rem -0.5rem rgba(0,0,0,0.25);}
    div.product-detail .add-to-wish-list { width: auto; background: #f3f3f3;}
    */
  
  .cart-and-ipay {
    display: flex; /*box-shadow: 0 5px 7px -1px rgba(0,0,0,0.15);*/
    border: 0px solid;
  }
  .add-to-cart-pdp-container {
    flex-grow: 5;
    float: none;
  }
  
  div.product-detail .add-to-cart {
    border: none;
  }
  
  div.product-detail .add-to-cart:disabled,
  div.product-detail .add-to-cart-global:disabled,
  div.product-detail .add-to-cart:hover:disabled,
  div.product-detail .add-to-cart-global:hover:disabled {
  }
  
  div.product-detail .add-to-cart,
  div.product-detail .add-to-cart-global {
    box-shadow: 0 5px 7px -2px rgba(0, 0, 0, 0.25);
  }
  
  div.product-detail .add-to-cart:hover,
  div.product-detail .add-to-cart-global:hover {
    background: #222;
    box-shadow: 0 5px 8px -2px rgba(0, 0, 0, 0.45);
  }
  
  div.product-detail .add-to-cart:active,
  div.product-detail .add-to-cart-global:active {
    background: #000;
    box-shadow: 0 3px 7px -2px rgba(0, 0, 0, 0.15);
  }
  
  .wishlist-add {
    flex-grow: 1;
    float: none;
  }
  div.product-detail .add-to-wish-list {
    background: transparent;
    width: auto;
  }
  div.product-detail .add-to-wish-list i {
    color: #999;
  }
  div.product-detail .add-to-wish-list i:hover {
    color: #000;
  }
  div.product-detail .wishlist-add {
    background: #f3f3f3;
    border: 1px solid;
    border-width: 0;
  }
  
  @media (min-width: 768px) {
    div.product-detail .add-to-wish-list {
      width: auto;
    }
  }
  
  @media (max-width: 767px) {
    .sandwich-content .tab-pane {
      padding-right: 0.25rem;
    }
  }
  
  @media (min-width: 1024px) {
    .pdp-swiper .swiper-pagination-bullet {
      border: 1px solid #fff;
      margin: 6px 5px 5px 0;
      width: auto;
      height: auto;
    }
    .pdp-swiper .swiper-pagination-bullet-active {
      border: 1px solid;
      box-shadow: 0 1px 6px -2px rgba(0, 0, 0, 0.15);
      transition-duration: 0.5s;
    }
  }
  
  .pdp-swiper .swiper-pagination-bullet:after {
    border-right-width: 0;
  }
  
  .pdp-swiper .desktop-pagination {
    opacity: 1;
    border: none;
    position: relative;
    width: 100px;
    height: 64px;
  }
  
  /*JP*/
  #deliveryMessage {
    height: 150px;
  }
  
  #checkout-main .checkoutForm .delivery-instructions {
    padding-top: 1rem;
  }
  
  .form-group .form-control {
    padding: 1rem 0.7rem;
    color: #000;
    font-weight: 500;
  }
  
  .promo-code-field .form-control {
    padding-top: 0;
    padding-bottom: 0;
  }
  
  .form-group .form-control-label {
    font-size: 0.75rem;
    left: 0.75rem;
  }
  
  .form-group .form-control-label.has-value {
    top: 0.35rem;
    margin-bottom: 0.25rem;
    /* padding-top: 0.7rem; */
    color: #bbb;
  }
  
  .top-product-info .modal-opener {
    cursor: pointer;
  }
  .top-product-info .modal-opener:hover {
    text-decoration: underline;
  }
  
  /* content asset: above-basket-content styling for above the price check list */
  ul.above-basket-content-checklist {
    padding-left: 0px;
    list-style-type: none;
    margin-block-end: 0em;
  }
  
  ul.above-basket-content-checklist li {
    padding-top: 1px;
  }
  
  ul.above-basket-content-checklist li.pre-tick:before {
    background: url(../images/svg-sprite.svg) no-repeat;
    display: inline-block;
    /**
        background-position: -30px -319px;
        background-position: -166px -320px !important;
    **/
    background-position: -329px -122px !important;
    content: "";
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
  }
  
  ul.above-basket-content-checklist li a {
    font-size: 11px;
  }
  
  @media (min-width: 1200px) {
    .has-content .content-grid-header .search-sort-by,
    .has-content .grid-header .search-sort-by {
      margin-right: -2% !important;
    }
  }
  
  .has-content .margin-right-2 {
    margin-right: 2rem !important;
  }
  
  .refinements ul {
    overflow: hidden !important;
  }
  
